<template>
	<view class="container">
		wode
	</view>
</template>

<script>
export default {
	data() {
		return {
			
		}
	},
	methods: {
		
	},
	onLoad() {
		
	},
	onShow() {
		
	}
}
</script>

<style lang="scss" scoped>
</style>
